Subject: Re: [patch] e1000=y && e1000e=m regression fix

From: "Kok, Auke" <[email-masked]>
Date: Fri, 11 Apr 2008 09:22:56 -0700

Ingo Molnar wrote:
> i dont really care _how_ this gets solved - i'm not maintaining this 
> code. What forced me to deal with it was this outright denial of my 
> problem, the ridiculing and NACK-ing of it and general stonewalling.

this is a gross misrepresentation and misunderstanding. You're completely ignoring
the fact that:

(1) I debated whether it was a "regression" - in my opinion design changes that
deliberately break things are hardly worth this incredibly negative stamp

(2) I never NACK'ed your patch. I just withdrew my ack.

(3) You're stonewalling me by pretty much forcing me to completely drop the driver
split and not showing any understanding for the reason behind the split at all.

You don't provide a solution, nor does anyone, and I don't see any solution to
what you want but to completely cancel this driver split.

And I'm _not_ going to do that.